VITE(1)

         ..___________..._
    __vXXX=========onn=XX=X=s_..
_a=X=============v:|||||i:lvvn=Xn_,
 "!XX===========v||||||||||||iiiv=Xn_
    -"!XX======v||||||||||||iii:::vn=Xs
         ""!!!Zl|||||||||||iii::lIlvvnXX,.
              Jl||||||||||i:vvvvlIvvvvv=Zc
             _e|||||||||ia}"""""!=anvnvnnXno=========aa_.
             ]l||||||||v}' "Xnnnnnn=o=====XXXX=adZ=__
             =||||||||n( .3nnnon=======X=Xs..___X|%!n_,
            )1||||||i;^ 3=noo=======X=XXXZ1v|i|||||iIs,
            X||||||a! 3=n========X=X=X=Ii||||||||||iIs,
          .Jl|||va! .==o=o=====X=XXX=li|||||||||||||i3..
          )na:!"` =========X=XX=1:|||||||||||||||||)a
          .. .========X=XXIIi||||||||||||||||||v}
                        X=====X=X=1l|i|||||||||||||<a>}""^
                        .X===X==1Ii||||||||||||<a>""`:
                        +X=nI:i|||:llv_asl}"""`
                        -ni||<c"^.
                        -1%<e.
                        !3`

NAME
vite - a visual trace explorer

SYNOPSIS
vite
vite -h
vite [-f|-a] file_path [-e export_path] [-t [time_init]:[time_end]]

DESCRIPTION
ViTE is a visual trace explorer. It is a useful tool for profiling and debugging parallel programs (multi-process or multi-core).
ViTE reads program execution trace data from file (currently in Pajé trace format) and display it in a graphical interface. Program execution data could be a state (drawn as a colored rectangle - color depends of the kind of state), an event (drawn as a green disc) or a communication between two processes (drawn as a white arrow).

OPTIONS
ViTE accepts the following options:

-h  Display help.

-f file_path
    Open the file_path file.

-a file_path
    Open the file_path file and display it entirely.

-e export_path
    Export the opened trace file (with -f or -a option) to the export_path file in SVG format.

-t [time_init]:[time_end]
    Just parse trace from time_init to time_end.
    If time_init is missed, trace will be parsed from the minimum time to time_end.
    If time_end is missed, trace will be parsed from time_init to the maximum time.

AUTHORS
ViTE was created by a group of french engineering school students for the INRIA research center.

REPORTING BUGS
Report bugs to ViTE developers <vite-developpeurs@lists.gforge.inria.fr>.

COPYRIGHT

ViTE was released under the CeCILL-A licence. The content can be found here: http://www.cecill.info/licences/Licence_CeCILL_V2-en.txt.
    Copyright © 2009 Kevin COULOMB
    Copyright © 2009 Johnny JAZEIX
    Copyright © 2009 Olivier LAGRASSE
    Copyright © 2009 Jule MARCOUEILLE
    Copyright © 2009 Pascal NOISETTE
    Copyright © 2009 Arthur REDONDY
    Copyright © 2009 Clément VUCHENER

This is free software: you are free to change and redistribute it.
    There is NO WARRANTY, to the extent permitted by law.